@charset "UTF-8";
/* CSS Document */

body {
margin: 0;
padding: 0;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #efefef;
background:transparent url(images/background.gif) repeat-y top center;
color: #202020;
font-size: 100.1%;
}

#container {
width: 680px;
margin: 0 auto 0 auto;
text-align: left; 
}

#left {
width: 233px;
float: left;
}

#logo {
width: 223px;
float: left;
padding: 96px 0 55px 10px;
}

#left_bottom {
float: left;
width: 233px;
}

#left_image {
float: left;
height: 291px;
width: 195px;
padding-left: 10px;
}

#left_redbox {
float: right;
background-color: #e11e22;
height: 54px;
width: 22px;
}


#right {
width: 447px;
float: right;
background: #FFF url('images/watermark.gif') no-repeat top;
}

.clear {
clear: both;
}

/* Menu Styles */

#menu_container {
width: 9em;

margin-left: 7px;
margin-top: 96px;
font-size: 0.7em;
}


ul#menu {
margin: 0;
padding: 0;
}

ul#menu li {
margin-bottom: 4px;
list-style-type: none; /* removes the bullet point */ 

}

ul#menu li a {
margin: 0;
display: block;
padding: 4px 4px 4px 8px;
text-decoration: none;
background-color: #e11e22;
color: #FFF;
}

ul#menu li a:hover {
margin: 0;
background-color: #543018;
color: #FFF;
}

ul#menu li.alt a:link, ul#menu li.alt a:visited {
margin: 0;
background: #543018;
}


/* Content and Heading Styles */


#content {
width: 375px;
padding-left: 14px;
padding-top: 48px;
}


#content h1 {
font-size: .9em;
font-weight: bold;
color: #543018;

}
#content h2 {
font-size: 0.75em;
font-weight: normal;
color: #adadad;
padding-bottom: 6px;
border-bottom: 1px solid #e6e6e6;
line-height: 3px;
}

#content img {
border: 1px dotted #CCC;
padding: 4px;
margin: 3px;
}

#content p {
font-size: 0.69em;

}



/* ------------------- Field Styles ------------------- */

.fields {
color: #543018;
font-size: 11px;
width: 470px;
height: 16px;
background-color: #efefef;
padding-left: 2px;
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #c9c9c9;
}

.fields_small {
color: #543018;
font-size: 11px;
width: 235px;
height: 16px;
background-color: #efefef;
padding-left: 2px;
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #c9c9c9;
}

.fields_small_long {
color: #543018;
font-size: 11px;
width: 235px;
height: 100px;
background-color: #efefef;
padding-left: 2px;
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #c9c9c9;
}

.fields_multi {
color: #543018;
font-size: 11px;
width: 470px;
height:300px;
background-color: #efefef;
padding-left: 2px;
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #c9c9c9;
}

.fields_long {
color: #543018;
font-size: 11px;
width: 350px;
height: 16px;
background-color: #efefef;
padding-left: 2px;
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #c9c9c9;
}

.submit {
font-size: 11px;
font-weight: bold;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
background-color: #e11e22;
border: none;
padding: 3px 4px 3px 4px;
text-align: center;
text-decoration: none;
}








